{

    // 怪物点状半透出生无敌

    "AbilityName" : "Monster_Common_Born_Dither_Invincible",

    "AbilityStacking":"Unique",



    "DefaultModifier" : 

    {

        "OnAdded" :

        [

            {

                "$type" : "MoleMole.ApplyModifier",

                "ModifierName" : "InvincibleBuffModifier",

                "Target" : "Self",

            },

        ]

    },



    "Modifiers" : 

    {

        //无敌Buff，持续时间与点状半透淡入时间一致

        "InvincibleBuffModifier":

        {

            "ModifierStacking" : "MultipleRefresh",

            "Duration" : 0.5,

            

            "Buff" : 

            {

                "BuffID" : 121001,

                "IsOverrideDuration" : true

            }

        },

    }

}